== WARNING: This is not an official TradeSkillMaster module==

== TradeSkillMaster_CompetitorTracker ==
This is a module for [[http://www.curse.com/addons/wow/tradeskill-master|TradeSkillMaster]] that reports when WoW Auction House Competitors are online/offline and also saves this data for all characters on the same realm and faction.

If enabled the sync feature and then you add or remove someone from your friends list and relog to an alt, 
that person will be added/removed from the alt's friends list as well. Also, any entries on that alt's
list which isn't in the global list, will be added to the other characters whenever you log them in.

If you do not want to synchronize/track everyone on your friendlist:
* enable the **Track only with mark** option, 
* and set  a desirable text - something like: auctioneer - to the **Track Mark** field, 
* then you can tag (mark)  every competitor in your friend list friend note with the text in the **Track Mark** field,
 so the addon will only track the tagged/marked persons. I use it to track my auction house competition, while playing on alts.


==== How to get it to work ====
* Because this is a TradeSkillMaster module, you need to install TradeSkillMaster main module from here 
(http://www.curse.com/addons/wow/tradeskill-master). 
* Enable the competitor tracker module in the options.
* To access the options simply type "/tsm" and then click on the Competitor Tracker icon in the top right.

===== Command Line =====
* /TSM help
* /TSM ctrack - Enables/ Disables the competitor tracker module.



==== Where to get it ====
*[[https://github.com/Kaboca/CompetitorTracker| GITHUB]] - Alpha Quality
* Curse - Beta, Release


==== Contacting the Authors ====
*  Please use the bug reporting feature to submit bug reports. 
*  Please do not submit bug reports in comments.
*  Please note that this is my first addon, and that English is not my native language. Please help me to correct the spelling errors in this text and also in the addon!

==== Feature Requests/Bug Reporting ====
Read the [[http://www.wowace.com/addons/arl/pages/feedback-and-bug-reporting/| Bug Reporting and Feature Requesting]] information before submitted a bug report or feature request. 
Posting reports in the comments is not the place to do so.

=== Acknowledgments ===
*  It is heavily inspired by [[http://www.curse.com/users/Verna|Vernas]]  [[http://www.curse.com/addons/wow/friendtracker|FriendTracker]]  (the addon no longer updated). 

Ideas for the mod came from  
*  [[http://wow.curseforge.com/addons/tradeskillmaster_craftingsniper/|TradeSkillMaster_CraftingSniper.]] 
*  [[http://wow.curseforge.com/addons/friends-share-resurrection/|FriendsShare]] 
*  and of course [[http://wow.curseforge.com/addons/tradeskill-master/|TradeSkillMaster]]
*  Everyone who has help me with localizations 

Please see the X-Credits field for more Acknowledgments.  Any code snippets borrowed or inspired from are credited in the code files. 